"GoogleKitWebLoading" = "ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ…";
"GoogleKitWebActionA11yLabel" = "ਕਾਰਵਾਈਆਂ";
"GoogleKitWebBackA11yLabel" = "ਪਿੱਛੇ";
"GoogleKitWebCloseA11yLabel" = "ਬੰਦ ਕਰੋ";
"GoogleKitWebForwardA11yLabel" = "ਅੱਗੇ ਭੇਜੋ";
"GoogleKitWebReloadA11yLabel" = "ਰੀਲੋਡ ਕਰੋ";
